/*
	Plugin Name: deliriumpro
	Plugin URI: www.digital5.es
	Version: 1.0
	Author: David Calvo
	Author URI: www.digital5.es
*/

/* TITULO y LEYENDA */
.page-title-legend {
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0;
	max-width: 1004px;
	text-align: right;
}

.page-title-legend h1 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 20px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 5.8em;
	font-weight: bold;
	color: #3f3f3f;
	text-align: right;
	
}

.page-title-legend h4 {
	margin: 0;
	margin-top: 12px;
	margin-bottom: 2px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 0.9em;
	font-weight: bold;
	color: #FE9901;
	text-align: right;
	
}

.page-title-legend-full {
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0;
	text-align: right;
}

.page-title-legend-full h1 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 2px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.8em;
	font-weight: 300;
	color: #000000;
	text-align: right;
	
}

.page-title-legend-full h4 {
	margin: 0;
	margin-top: 12px;
	margin-bottom: 2px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.2em;
	font-weight: bold;
	color: #FE9901;
	text-align: right;
	
}

/* BLOQUE CONTACTO */
.custom-contact {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	max-width: 1004px;
	
}

.contact-content {
	margin: 0;
	padding: 0;
	width: 76%;
	float: left;
	
}

.contact-content h1 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 2px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 2.2em;
	font-weight: bold;
	color: #FE9901;
	text-align: left;
	
}

.contact-content h4 {
	margin: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.contact-content h5 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.contact-content p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}

.contact-side {
	margin: 0;
	padding: 0;
	width: 24%;
	float: right;
	
}

.contact-side h2 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 2px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.3em;
	font-weight: 300;
	color: #FE9901;
	text-align: left;
	
}

.contact-side h5 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.contact-side ul {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 2px;
	padding: 0;
	list-style: none;
	
}

.contact-side ul li {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}

/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	.contact-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
 
	.contact-side {
		width: 100%;
		
	}
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	.contact-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
 
	.contact-side {
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {
	.contact-content {
		margin: 0;
		padding: 0;
		width: 76%;
		float: left;
		
	}

	.contact-side {
		margin: 0;
		padding: 0;
		width: 24%;
		float: right;
		
	}
}

/* BLOQUE SIMPLE */
.custom-simple-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	max-width: 1004px;
	
}

.full-simple-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	
}

.simple-bloq-content {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	
}

.simple-bloq-content h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.simple-bloq-content p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}

/* BLOQUE DOBLE SIMÉTRICO */
.custom-double-simetric-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	max-width: 1004px;
	
}

.full-double-simetric-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	
}

.double-simetric-bloq-content {
	margin: 0;
	padding: 0;
	width: 50%;
	float: left;
	
}

.double-simetric-bloq-content h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.double-simetric-bloq-content p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}


/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	.double-simetric-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	.double-simetric-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {
	.double-simetric-bloq-content {
		margin: 0;
		padding: 0;
		width: 50%;
		float: left;
		
	}
}

/* BLOQUE 30 / 70 */

.custom-30-70-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	max-width: 1004px;
	
}

.custom-30-70-bloq h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.custom-30-70-bloq p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}

.full-30-70-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	
}

.full-30-70-bloq h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.full-30-70-bloq p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
}

.left-30-bloq-content{
	margin: 0;
	padding: 0;
	width: 30%;
	float: left;
	
}

.right-70-bloq-content{
	margin: 0;
	padding: 0;
	width: 70%;
	float: right;
	
}


/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	.left-30-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
	
	.right-70-bloq-content {
		width: 100%;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	.left-30-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
	
	.right-70-bloq-content {
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {
	.left-30-bloq-content{
		margin: 0;
		padding: 0;
		width: 30%;
		float: left;
		
	}

	.right-70-bloq-content{
		margin: 0;
		padding: 0;
		width: 70%;
		float: right;
		
	}
}

/* BLOQUE 70 / 30 */

.custom-70-30-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	max-width: 1004px;
	
}

.custom-70-30-bloq h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.custom-70-30-bloq p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}

.full-70-30-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	
}

.full-70-30-bloq h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.full-70-30-bloq p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}

.left-70-bloq-content{
	margin: 0;
	padding: 0;
	width: 70%;
	float: left;
	
}

.right-30-bloq-content{
	margin: 0;
	padding: 0;
	width: 30%;
	float: right;
	
}


/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	.left-70-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
	
	.right-30-bloq-content {
		width: 100%;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	.left-70-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
	
	.right-30-bloq-content {
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {
	.left-70-bloq-content{
		margin: 0;
		padding: 0;
		width: 70%;
		float: left;
		
	}

	.right-30-bloq-content{
		margin: 0;
		padding: 0;
		width: 30%;
		float: right;
		
	}
}

/* BLOQUE TRIPLE SIMETRICO */

.custom-triple-simetric-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	max-width: 1004px;
	
}

.full-triple-simetric-bloq {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	
}

.triple-simetric-bloq-content {
	margin: 0;
	padding: 0;
	width: 32%;
	float: left;
	
}

.triple-simetric-bloq-content h3 {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	
}

.triple-simetric-bloq-content p {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 15px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1em;
	font-weight: 300;
	color: #3f3f3f;
	text-align: left;
	
}


/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	.triple-simetric-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	.triple-simetric-bloq-content {
		margin-bottom: 10px;
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {
	.triple-simetric-bloq-content {
		margin: 0;
		padding: 0;
		width: 32%;
		float: left;
		
	}
}

/* BLOQUES DINÁMICOS */

/* MAPA */

.map-section {
	margin-top: 20px;
	margin-bottom: 10px;
	max-width: 1004px;
	
}

.iframe-map {
	margin: 0;
	padding: 0;
	width: 1004px;
	height: 365px;
	
}

/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	.iframe-map {
		width: 360px;
		height: 220px;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	.iframe-map {
		width: 640px;
		height: 280px;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {
	.iframe-map {
		width: 1004px;
		height: 365px;
		
	}
}

/* JUEGOS DESTACADOS */
.juegos-destacados {
	margin-top: 20px;
	max-width: 1004px;
	
}

.juego-destacado {
	background-color: #3F3F3F;
	margin-bottom: 10px;
	
}

.titulo-juego-destacado {
	background-color: #666666;
	margin: 0;
	padding: 0;
	width: 1004px;
	
}

.titulo-juego-destacado p {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 15px;
	height: 30px;
	line-height: 30px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.4em;
	font-weight: 400;
	color: #FE9901;
	text-align: left;
	
}

.link-imagen-juego {
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

.imagen-juego-destacado {
	margin: 0;
	padding: 0;
	width: 100%;
	
}

/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	
	.titulo-juego-destacado, .imagen-juego-destacado {
		width: 100%;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	
	.titulo-juego-destacado, .imagen-juego-destacado {
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {

	.titulo-juego-destacado, .imagen-juego-destacado {
		width: 100%;
		
	}
}

/* MOSAICO JUEGOS */

.mosaico-juegos {
	margin-top: 20px;
	width: 100%;
	
}

.row-mosaico-juegos {
	margin-bottom: 20px;
	width: 100%;
	
}

.celda-juego {
	width: 50%;
	float: left;
	
}

.celda-juego-base {
	width: 50%;
	
}

.celda-left {
	float: left;
	text-align: left;
	
}

.celda-right {
	float: right;
	text-align: right;
	
}

.inner-celda-juego {
	background-color: #3F3F3F;
	
}

.inner-celda-juego-left {
	margin-right: 10px;
}
.inner-celda-juego-right {
	margin-left: 10px;
}

.titulo-celda-juego {
	background-color: #3F3F3F;
	margin: 0;
	padding: 0;
	width: 100%;
	
}

.titulo-celda-juego p {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	height: 30px;
	line-height: 30px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.4em;
	font-weight: 300;
	color: #FE9901;
	text-align: left;
	
}

.titulo-celda-juego-alta {
	background-color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	width: 100%;
	
}

.titulo-celda-juego-alta p {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-bottom: 15px;
	line-height: 30px;
	font-family: 'Roboto Condensed',  Tahoma;
	font-size: 1.4em;
	font-weight: 300;
	color: #FE9901;
	text-align: left;
	
}

.link-imagen-juego {
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

.imagen-celda-juego, .imagen-celda-normal {
	margin: 0;
	padding: 0;
	width: 100%;
}

/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	
	.celda-juego{
		width: 50%;
		float: left;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	
	.celda-juego {
		width: 50%;
		float: left;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {

	.celda-juego {
		width: 50%;
		float: left;
		
	}
}

/* MOSAICO TEAM */
.mosaico-team {
	margin-top: 20px;
	width: 100%;
	
}

.row-mosaico-team {
	margin-bottom: 20px;
	width: 100%;
	
}

.celdateam {
	margin: 10px;
	width: 300px;
	float: left;
	
}

.inner-celda-team {
	background-color: #CCCCCC;
	margin-left: 6px;
	margin-right: 6px;
	position: relative;
	
}

.link-imagen-team {
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

.imagen-celda-team {
	margin: 0;
	padding: 0;
	width: 100%;
	
}

.inner-celda-team h4 {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	height: 30px;
	/*width: 100%;*/
	line-height: 30px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 1.2em;
	font-weight: bold;
	color: #3F3F3F;
	text-align: left;
	
}

.celda-texto-team {
	background-color: #3F3F3F;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	/*width: 100%;*/
	/*height: 100%;*/
	text-align: left;
}

.celda-texto-team p {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 16px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1.1em;
	font-weight: regular;
	color: #CCCCCC;
	text-align: left;
	text-decoration: none;
	
}

.celda-texto-team a {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 24px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1.2em;
	font-weight: bold;
	color: #CCCCCC;
	text-align: left;
	text-decoration: none;
	cursor: pointer;
	
}

.celda-texto-team a:hover {
	color: #FE9901;
	
}

/* MOSAICO NEWS */
.mosaico-noticias {
	margin-top: 20px;
	width: 100%;
	
}

.row-mosaico-noticias {
	margin-bottom: 20px;
	width: 100%;
	
}

.celda-noticia {
	width: 32%;
	float: left;
	
}

.inner-celda-noticia {
	background-color: #3F3F3F;
	margin-left: 6px;
	margin-right: 6px;
	position: relative;
	
}

.celda-texto-news {
	background-color: #666666;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8; /* khtml, version anterior de safari */
	-moz-opacity: 0.8; /* firefox, mozilla, netscape */
	opacity: 0.8; /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*internet explorer 8 - gracias Andres */
	display: none;
	text-align: center;
}

.celda-texto-news h4 {
	margin: 0;
	padding: 0;
	height: 30px;
	width: 100%;
	line-height: 30px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 1.4em;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	
}

.celda-texto-news a {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	line-height: 30px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1.6em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	
}

.celda-texto-news a:hover {
	color: #FE9901;
	
}

.link-imagen-noticia {
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

.imagen-celda-noticia {
	margin: 0;
	padding: 0;
	width: 100%;
	
}

.celda-tags-news {
	background-color: #666666;
	margin: 0;
	padding: 0;
	height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
}

.celda-tags-news p {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 1.1em;
	font-weight: 300;
	color: #CCCCCC;
	text-align: left;
	
}

.paginacion-noticias {
	margin-bottom: 20px;
	width: 100%;
	
}

.pagina-news {
	margin: 0;
	padding: 0;
	padding-left: 4px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1.2em;
	font-weight: bold;
	color: #FE9901;
	text-align: left;
	text-decoration: none;
	
}

.separador-news {
	margin: 0;
	padding: 0;
	padding-left: 4px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1.8em;
	font-weight: bold;
	color: #666666;
	text-align: left;
	text-decoration: none;
	
}

.paginar-news {
	margin: 0;
	padding: 0;
	padding-left: 4px;
	font-family: 'Roboto Condensed',  arial;
	font-size: 1.2em;
	font-weight: bold;
	color: #999999;
	text-align: left;
	text-decoration: none;
	cursor: pointer;
	
}

.paginar-news:hover {
	color: #666666;
	
}

/* #### Mobile Phones #### */

@media screen and (min-width: 10px){
	
	.celda-noticia{
		margin-bottom: 10px;
		width: 100%;
		
	}
 
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {
	
	.celda-noticia {
		margin-bottom: 10px;
		width: 100%;
		
	}

}

/* #### Desktops #### */

@media screen and (min-width: 768px) {

	.celda-noticia {
		width: 32%;
		float: left;
		
	}
}

/* ROW NOTICIA SIMPLE */
.row-noticia-simple {
	background-color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0;
	width: 100%;
	height: 342px;
	
}

.noticia-simple {
	margin: 0;
	padding: 0;
	width: 60%;
	height: 342px;
	float: left;
	
}

.noticia-simple p {
	margin: 0;
	margin-left: 32%;
	padding: 0;
	padding-top: 30px;
	line-height: 40px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 1.8em;
	font-weight: 300;
	color: #FFFFFF;
	text-align: left;
	
}

.fecha-noticia-simple {
	margin: 0;
	padding: 0;
	min-width: 30%;
	text-align: center;
	float: left;
	
}

p.parrafo-mm {
	margin: 0;
	padding: 0;
	height: 90px;
	line-height: 90px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 1.8em;
	font-weight: bold;
	color: #AAAAAA;
	text-align: center;
	
}

p.parrafo-dd {
	margin: 0;
	padding: 0;
	height: 154px;
	line-height: 154px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 5.4em;
	font-weight: bold;
	color: #AAAAAA;
	text-align: center;
	
}

p.parrafo-yyyy {
	margin: 0;
	padding: 0;
	height: 90px;
	line-height: 90px;
	font-family: 'Roboto Condensed',  verdana;
	font-size: 2.2em;
	font-weight: bold;
	color: #AAAAAA;
	text-align: center;
	
}

.imagen-noticia-simple {
	margin: 0;
	padding: 0;
	height: 342px;
	width: 30%;
	float: right;
	
}

.imagen-celda-simple {
	margin: 0;
	padding: 0;
	width: 100%;
}

/* #### Mobile Phones #### */

@media screen and (min-width: 10px){

	.row-noticia-simple {
		background-color: #3F3F3F;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 0;
		width: 100%;
		min-height: 342px;
		
	}

	.noticia-simple {
		margin: 0;
		padding: 0;
		width: 100%;
		height: 120px;
		float: left;
		
	}

	.noticia-simple p {
		margin: 0;
		margin-left: 32%;
		padding: 0;
		padding-top: 10px;
		line-height: 16px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.1em;
		font-weight: 300;
		color: #FFFFFF;
		text-align: left;
		
	}

	.fecha-noticia-simple {
		margin: 0;
		padding: 0;
		min-width: 30%;
		text-align: center;
		float: left;
		
	}

	p.parrafo-mm {
		margin: 0;
		padding: 0;
		height: 30px;
		line-height: 30px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.8em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	p.parrafo-dd {
		margin: 0;
		padding: 0;
		height: 60px;
		line-height: 60px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 5.4em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	p.parrafo-yyyy {
		margin: 0;
		padding: 0;
		height: 30px;
		line-height: 30px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.6em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	.imagen-noticia-simple {
		margin: 0;
		padding: 0;
		height: auto;
		width: 100%;
		
	}

	.imagen-celda-simple {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
}

/* #### Tablets #### */

@media screen and (min-width: 480px) {

	.row-noticia-simple {
		background-color: #3F3F3F;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 0;
		width: 100%;
		min-height: 342px;
		
	}

	.noticia-simple {
		margin: 0;
		padding: 0;
		width: 100%;
		height: 120px;
		float: left;
		
	}

	.noticia-simple p {
		margin: 0;
		margin-left: 32%;
		padding: 0;
		padding-top: 10px;
		line-height: 16px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.1em;
		font-weight: 300;
		color: #FFFFFF;
		text-align: left;
		
	}

	.fecha-noticia-simple {
		margin: 0;
		padding: 0;
		min-width: 30%;
		text-align: center;
		float: left;
		
	}

	p.parrafo-mm {
		margin: 0;
		padding: 0;
		height: 30px;
		line-height: 30px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.8em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	p.parrafo-dd {
		margin: 0;
		padding: 0;
		height: 60px;
		line-height: 60px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 5.4em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	p.parrafo-yyyy {
		margin: 0;
		padding: 0;
		height: 30px;
		line-height: 30px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.6em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	.imagen-noticia-simple {
		margin: 0;
		padding: 0;
		height: auto;
		width: 100%;
		
	}

	.imagen-celda-simple {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
}

/* #### Desktops #### */

@media screen and (min-width: 768px) {

	.row-noticia-simple {
		background-color: #3F3F3F;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 0;
		width: 100%;
		height: 342px;
		
	}

	.noticia-simple {
		margin: 0;
		padding: 0;
		width: 60%;
		height: 342px;
		float: left;
		
	}

	.noticia-simple p {
		margin: 0;
		margin-left: 32%;
		padding: 0;
		padding-top: 30px;
		line-height: 40px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.8em;
		font-weight: 300;
		color: #FFFFFF;
		text-align: left;
		
	}

	.fecha-noticia-simple {
		margin: 0;
		padding: 0;
		min-width: 30%;
		text-align: center;
		float: left;
		
	}

	p.parrafo-mm {
		margin: 0;
		padding: 0;
		height: 90px;
		line-height: 90px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 1.8em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	p.parrafo-dd {
		margin: 0;
		padding: 0;
		height: 154px;
		line-height: 154px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 5.4em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	p.parrafo-yyyy {
		margin: 0;
		padding: 0;
		height: 90px;
		line-height: 90px;
		font-family: 'Roboto Condensed',  verdana;
		font-size: 2.2em;
		font-weight: bold;
		color: #AAAAAA;
		text-align: center;
		
	}

	.imagen-noticia-simple {
		margin: 0;
		padding: 0;
		height: 254px;
		width: 30%;
		float: right;
		
	}

	.imagen-celda-simple {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
}

/* IMAGENES */
img.imagen-juego-destacado, .imagen-celda-juego {
	/* filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

img.imagen-juego-destacado:hover, .imagen-celda-juego:hover {
	filter: none;
	-webkit-filter: grayscale(0);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* GENERALES */
.float-sep {
	margin: 0;
	padding: 0;
	clear: both;
}

.full-centrado {
	text-align: center; 
	margin: 0 auto;
	
}